<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="geek1_fail_handyman.xml" source=".\*.png">
    <img regx="68" regy="110" name="geek1_fail_handyman.png" w="0" h="0" />
    <framelist>
        <frame regx="67" regy="96" x="0" y="0" w="79" h="105" name="m9_fail_handyman_0000.png">
            <anchor name="ref" x="-33" y="6" />
        </frame>
        <frame regx="51" regy="107" x="80" y="0" w="65" h="116" name="m9_fail_handyman_0001.png">
            <anchor name="ref" x="-33" y="6" />
        </frame>
        <frame regx="50" regy="107" x="146" y="0" w="79" h="116" name="m9_fail_handyman_0002.png">
            <anchor name="ref" x="-33" y="6" />
        </frame>
        <frame regx="50" regy="106" x="226" y="0" w="83" h="115" name="m9_fail_handyman_0003.png">
            <anchor name="ref" x="-33" y="6" />
        </frame>
        <frame regx="44" regy="106" x="310" y="0" w="77" h="115" name="m9_fail_handyman_0004.png">
            <anchor name="ref" x="-33" y="6" />
        </frame>
        <frame regx="38" regy="107" x="388" y="0" w="70" h="116" name="m9_fail_handyman_0005.png">
            <anchor name="ref" x="-33" y="6" />
        </frame>
        <frame regx="32" regy="107" x="0" y="117" w="62" h="115" name="m9_fail_handyman_0006.png">
            <anchor name="ref" x="-33" y="6" />
        </frame>
        <frame regx="30" regy="107" x="63" y="117" w="51" h="115" name="m9_fail_handyman_0007.png">
            <anchor name="ref" x="-33" y="6" />
        </frame>
        <frame regx="24" regy="107" x="115" y="117" w="35" h="115" name="m9_fail_handyman_0008.png">
            <anchor name="ref" x="-33" y="6" />
        </frame>
        <frame regx="28" regy="108" x="151" y="117" w="41" h="116" name="m9_fail_handyman_0009.png">
            <anchor name="ref" x="-33" y="6" />
        </frame>
        <frame regx="32" regy="108" x="193" y="117" w="44" h="116" name="m9_fail_handyman_0010.png">
            <anchor name="ref" x="-33" y="6" />
        </frame>
        <frame regx="36" regy="106" x="238" y="117" w="47" h="114" name="m9_fail_handyman_0011.png">
            <anchor name="ref" x="-33" y="6" />
        </frame>
        <frame regx="39" regy="104" x="286" y="117" w="49" h="113" name="m9_fail_handyman_0012.png">
            <anchor name="ref" x="-33" y="6" />
        </frame>
        <frame regx="40" regy="103" x="336" y="117" w="51" h="112" name="m9_fail_handyman_0013.png">
            <anchor name="ref" x="-33" y="6" />
        </frame>
        <frame regx="26" regy="99" x="388" y="117" w="43" h="112" name="m9_fail_handyman_0014.png">
            <anchor name="ref" x="-33" y="6" />
        </frame>
        <frame regx="20" regy="101" x="432" y="117" w="39" h="111" name="m9_fail_handyman_0015.png">
            <anchor name="ref" x="-33" y="6" />
        </frame>
    </framelist>
    <timeline name="main" frametime="100" totaltime="1600">
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" />
        <keyframe frame="6" />
        <keyframe frame="7" />
        <keyframe frame="8" />
        <keyframe frame="9" />
        <keyframe frame="10" />
        <keyframe frame="11" />
        <keyframe frame="12" />
        <keyframe frame="13" />
        <keyframe frame="14" />
        <keyframe frame="15" />
        <keyframe frame="16" />
    </timeline>
</sequence>
